Subject: New Reply Received - This is the email i send on August 6th
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 15 Sep 2020 18:27:15 +0000

Hi Syed Ataullah,  The customer has responded to the ticket.  This is the email i send on August 6th  Ticket comment <div>I was asked to send an email to support email with proofs and i send it. Your system received the email and the automated email what you mentioned is a proof for that. Now please do not ignore that fact and find excuses. For me AED 45 is not a small amount. If babyshop or landmark group need this money, please tell me that. 

Also if you are aware if basic banking, if u make a transaction to an invalid account or a closed account, the transfer u made will bounce back. I provided proof that the card from which i made transaction is closed or no longer exist and still you are stubborn saying the amount is transferred. There is no logic behind it. No bank will keep an amount which is not credited to a beneficiary. Check with your accounts. I need MY MONEY back.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1484315